columnSuffix: null
handle: headingColor
instructions: null
name: 'Images - Wall - Couleur du titre'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Dark
        -
          - value
          - dark
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - Light
        -
          - value
          - light
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
